Subject: RE: waiting on threads
From: [email-masked] (Gregg Jensen)

2 May 1997 14:23:00 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Light Version 3.0.1 (32)
Original-To: Sergey Okhapkin <[email-masked]>
Original-Cc: "[email-masked]" <[email-masked]>
In-Reply-To: <01BC56E8.6907C6D0@sos>
Original-Sender: [email-masked]

At 11:02 AM 5/2/97 +0400, Sergey Okhapkin wrote:
>Gregg Jensen wrote:
>> 
>> WaitForMultipleObjects passing the variable hThread
....
>> error of INVALID_HANDLE_ERROR (or whatever 6 is).  I then
>
>Do You check return value of CreateThread()?

Yes. Well, I called GetLastError after each CreateThread and
it returned 0.  But, maybe there is another way that I am
unaware of.  The result of GetLastError was 0. 

Gregg

BTW, this is my first forray into the NT/Windows programming
world, so I am just learning the Microsoft way.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".